@CHARSET "UTF-8";

#news {
	float:left;
	padding:0 25px 40px;
	_padding:0 0 40px 25px;
	width:625px;
        margin-top: -20px;        
}

.principal {
	float:left;
        width: 300px;
        margin:14px 0 0 24px;
        height: 291px;
}

.principal .text {
}

#news .list {
	position:relative;
	float:left;
	width: 650px;	
}

#news h1, #news h1 a {
	font-size:16px;
}

#news .widgettitle {
	padding-left:50px;
}

#news div.category_name, #news div.category_name a{
    font-weight: normal;
    font-size: 12px;
    color:#4c4c4c;
    text-transform: uppercase;
}

#noticias span.icon {
	/*background: transparent url(images/staricon.gif) no-repeat;*/
}

#lineas span.icon {
	/*background: transparent url(images/lineasicon.gif) no-repeat;*/
}

.list ul{
	margin:0;
	padding:0;
	list-style:none;
}

.list ul ul{
	padding-top:10px;
}

.list ul.widgets{
    position: relative;
}

.list li{
	margin:10px 0 0;
	padding:10px 25px 0 0;
	list-style:none;
	float:left;
	width: 300px;
        position:relative;
}


.list span.icon{
   top:-2px;
}


.list li li{
    border-bottom: 1px solid #cbcbcb;
    padding:10px 0 15px;
    margin-top:0;
}

.list li.final{
	padding-right:0;
}

.list li.second {
	border-top:1px solid #e41e26;
	padding-top: 20px;
}

.list .comentario{
	padding-left:6px;
	background: transparent url(images/separatorcomment.gif) no-repeat 0 3px;
}

.list h2, .list h2 a {
	font-size:20px;	
        width:300px;
	font-weight:normal;
}

.list h2.widgettitle, .list h2.widgettitle a{
	width:250px;
       font-size:14px;
	font-weight:bold;
}

.list .metadata a, .list .metadata span{
	font-size:10px;
}

#noticias{
    float:left;
    width:325px;
}
#lineas{
    float:left;
    width:325px;
}

#widgets {
	background-color: #fff;
	padding:0 25px 5px;
}

#widgets ul {
	padding:0;
	margin:0;
	list-style:none;
}

#widgets li {
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
}

#widgets .widget_youchannel, #widgets .widget_youtubepersonal {
	margin-bottom:40px;
}

#widgets .youtubepersonal_inner li, #widgets .youchannel_inner li {
	float:left;
	padding-right:25px;
	margin-top:25px;
	width: 300px;
}

#widgets .widgettitle {
	padding-left:50px;
}

#widgets span.icon {
	top:-12px;
	background: transparent url(images/icons/videos.png) no-repeat;
}

#widgets .youtubepersonal-title, #widgets .youchannel-title {
	font-size:12px;
	color:#282828;
	font-weight: normal;
}

#widgets .twocolumns {
	margin-top:30px;
	background-position: 650px 0;
}

#widgets .short{
	float:left;
	width: 625px;
	margin-right: 25px;
}

#ngg-webslice {
	/*width: 625px;*/
	overflow:hidden;
	margin-bottom:25px;
}

#ngg-webslice span.icon {
	background: transparent url(images/icons/fotos.png) no-repeat;
}

.ngg-widget {
	width: 975px;
        padding-top: 20px !important;
}

#ngg-webslice img{
	margin:0 19px 10px 0;
        border:0!important;
	/*width:137px;*/
}

#widgets .lateral, #widgets .prelateral{
	float:left;
	width: 300px;
}

#widgets ul.links,#widgets ul.redes,#widgets ul.encuestas{
    background-image:url(images/backgradient.gif);
}

#widgets .prelateral{
    padding-left: 25px;
}

/*#widgets .lateral .widgettitle{
	padding-left:10px;
}*/

#widgets .second {
	margin-top:0;
	padding-top:30px;
}

/*#widgets .prelateral{
	margin-right: 25px;
}*/

#widgets .encuestas span.icon {
	background: transparent url(images/icons/encuesta.png) no-repeat;
}

#widgets .xoxo {
	float: left;
	background: transparent url(images/backredline.gif) repeat-y 150px 0;
	padding:10px 0;
}

#widgets .links span.icon {
	background: transparent url(images/icons/enlaces.png) no-repeat;
	_position:relative;
	_top:-42px;
}

#widgets .blogroll li {
background:url("images/bulletsquare.gif") no-repeat scroll 10px 8px transparent;
margin:3px 0;
padding:2px 0 2px 20px;
float:left;
width: 130px;
}


#widgets .blogroll li a {
	color:#282828;
}

.wp-polls-form {
	padding:0 10px;
}

#widgets .redes span.icon {
	background: transparent url(images/icons/siguenos.png) no-repeat;
}

#widgets .redes .xoxo {
	float: none;
	background-image:none;
	background-color:none;
	padding:10px 0;
}

#widgets .redes .blogroll li {
margin:3px 0;
background-image:none;
float:none;
padding:5px 20px 5px 40px;
width:240px;
border-bottom:1px solid #cbcbcb;
}

#widgets .redes  li a {
	color:#282828;
	text-transform:uppercase;
	padding-bottom:15px;
	display:block;
}

#widgets .redes a img{
	padding-right: 15px;
	margin-bottom: -10px;
}

.threecolumns {
	background-image:url(images/backgradient.gif);
	padding-bottom:20px;	
}

#slidecontainer {
	position:relative;
}

#buttonbar {
	top:0;
	left:0;
	position:absolute;
	background-color: #cbcbcb;
	width: 315px;
	padding:5px;
	height: 15px;
	font-weight: bold;
	z-index: 20;

}

.btnoff {
	float:left;
	width: 20px;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	color:#4c4c4c;
}

.btnseparator {
	float:left;
	font-weight: bold;
	color:#4c4c4c;
}

.btnon {
	color: #e41e26;
}

.jcarousel-clip-horizontal  {
overflow:hidden;
position:relative;
width: 950px;
}

#images{
    min-width: 4860px!important;
}

#images .imagen_data{
    color:#282828;
    font-size:12px;
margin-bottom:25px;
}

#imagespages{
    position:absolute;
    top:0;
    right:10px;
    _margin-right:20px;
}

#imagespages * {
	color:#4c4c4c;
	font-weight:bold;
}

#imagespages .current {
	color:#e41e26;
}

#imagespages img {
	margin:0;
}

#imagespages #navigator{
line-height:13px;
vertical-align:top;
}

#linkcat-2 .xoxo{
	_position:relative;
	_top:-54px;
	_background-image:url(images/backgradient_redline.gif);
	_background-repeat:repeat-y;
	_background-position: 0 0;
	_z-index:-1;
	_padding-top:15px;
	_padding-bottom:27px;
}

.portada_title{
    margin-top: 10px;
}

.portada_title a{
    margin-top: 10px;
    font-size:18px;
    font-weight: normal;
    color:#fff;
}

#news .vvqbox{
	margin-top: 0;
}
